<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Last Contact Update Request Save Date --></label>
    <name>AcuerdoCUR__LastSiTUpdateDate__c</name>
</CustomFieldTranslation>
